=== debian/changelog ===
ruby-numru-units (1.7-1) unstable; urgency=medium

  * Initial Release (Closes: #546754)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 01 Feb 2014 01:15:24 +0900
