=== debian/control ===
Source: ruby-numru-units
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0~), gem2deb
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-numru-units.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-numru-units.git;a=summary
Homepage: http://ruby.gfd-dennou.org/products/numru-units
XS-Ruby-Versions: all

Package: ruby-numru-units
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, racc
Description: Ruby class library to handle units of physical quantities
 Numru-units is a class to handle units of physical quantities.
 It covers most functionality of UNIDATA's UDUNITS Library
 (http://www.unidata.ucar.edu/packages/udunits), however,
 with a more sophisticated handling of string expressions.
