=== debian/watch ===
version=3
http://www.gfd-dennou.org/library/ruby/products/numru-units/release/ numru-units-(.*)\.tar\.gz
