## ruby-numru-units 1.9

=== debian/changelog ===
ruby-numru-units (1.9-2) unstable; urgency=medium

  * Use gemwatch as upstream
  * Import gemspec files
  * Bump Standard Version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 25 Nov 2016 14:14:50 +0900

ruby-numru-units (1.9-1) unstable; urgency=medium

  * Imported Upstream version 1.9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Feb 2015 10:36:18 +0900

ruby-numru-units (1.8-1) unstable; urgency=medium

  * Imported Upstream version 1.8
  * Bump Standard Version: 3.9.6
  * Add Tests, enable autopkgtest
  * Add patch: Fix LOADPATH for execute test.rb

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 13 Jan 2015 11:38:13 +0900
