=== doc/Makefile ===
all: units.html

units.html: units.rd
	rd2 units.rd | sed -e 's/<dt>/<dt><h4>/' -e 's/<\/dt>/<\/h4><\/dt>/' \
           > units.html
