=== debian/control ===
Source: ruby-numru-units
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-numru-units.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-numru-units
Homepage: http://ruby.gfd-dennou.org/products/numru-units
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-numru-units
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: racc,
         ruby:any,
         ${misc:Depends}
Description: Ruby class library to handle units of physical quantities
 Numru-units is a class to handle units of physical quantities.
 It covers most functionality of UNIDATA's UDUNITS Library
 (http://www.unidata.ucar.edu/packages/udunits), however,
 with a more sophisticated handling of string expressions.
