=== debian/watch ===
version=4
https://gemwatch.debian.net/numru-units .*/numru-units-(.*).tar.gz
